YAFLogo

Dimi
  • Dimi
  • 100% (Exalted)
  • YAF All-the-Time Topic Starter
11 years ago
1. What is this editor compatible with if I decide to replace it with something else?

2. Is it possible to replace this editor with a newer version if it's a separate JS file? I'm not sure that it is, but if it's really a case, then it would be great to replace it with a newer version to be able to post the images and videos inside the postings.

I'm currently using 1.9.5RC


Dimi

UserPostedImage

Sponsor